List Identity Controls
curl --request GET \
--url https://api.example.com/v2/identity/controls \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v2/identity/controls"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v2/identity/controls', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "<string>",
"type": "SELL_ONLY",
"set_by": "SET_BY_PAXOS",
"is_overridable": true,
"reason_code": "OTHER",
"reason": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z"
}
],
"next_page_cursor": "<string>"
}Identity Controls
List Identity Controls
List identity controls associated with an identity.
GET
/
v2
/
identity
/
controls
List Identity Controls
OAuth Scope
identity:read_identity_control
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The Identity ID whose controls to retrieve.
Include deleted controls in the response.
Number of results to return. Defaults to 100 if no limit is provided. Maximum 1000.
Optional: Cursor for getting the next page of results.
Was this page helpful?